@charset "utf-8";

/* 공통 */
.bx-controls *{display:inline-block; vertical-align:top;}
.bx-pager div a,
.bx-controls-auto-item a,
.bx-controls-direction a{text-indent:-9999px; font-size:0; line-height:0;}
.bx-controls-auto-item a.active{display:none;}

/* 문화행사축제 - 남한산성문화제 - 축제일정표 */
.schedule {position: relative;}
.schedule .select_area{background: #276bad; margin-top: 10px; padding:7px; position:absolute; right:0; top:-17px; z-index: 2;}
.schedule .select_area .botton{background: #518dc7; color: #fff; padding: 5px;}

/* 문화행사축제 - 퇴촌토마토축제 - 축제포스터 */
.fest_poster_wrap li{float: left;width: 48%;margin-bottom: 20px;}
.fest_poster_wrap li.post01, .fest_poster_wrap li.post03, .fest_poster_wrap li.post05 {margin-right: 4%;}
.fest_poster_wrap li a{transition:1s}
.fest_poster_wrap li a:hover .img:before{content: ''; display: block; position: absolute; left: 0; top: 0; background: rgba(44,71,149,0.5) url(/tour/img/sub03/bg_cultural_plus.png) no-repeat center; width: 100%; height: 100%;}
.fest_poster_wrap li a:hover .poster_box {border: 2px solid #969dcb;background-color: #fff;}
.poster_box {background:#edeef5;border: 2px solid #d5d7e6;padding: 23px;box-sizing: border-box;transition:1s;min-height: 376px;}
.poster_box .img {border: 1px solid #d6d8e7;box-sizing: border-box;position: relative;min-height: 322px; background: #fff url(/common/img/common/sample_noimage.png) no-repeat center center;}
.poster_box .img, .poster_box dl {width: 50%;float: left;}
.poster_box dt {font-size: 23px;color: #129bb5;font-weight: 600;padding: 25px 0 10px;border-bottom: 1px solid #d5d7e6;margin: 0 0 17px 20px;}
.poster_box dt >span {position: relative;color: #286cac;}
.poster_box dt >span:before {content: '';position: absolute;left: 0;top: -16px;background:#286cac;width: 63px;height: 5px;}
.poster_box dd {padding-left: 25px;background: url(/tour/img/sub03/spr_cultural_view.png) no-repeat;margin: 7px 0 7px 20px;}
.poster_box dd.date {background-position: 0 -236px;}
.poster_box dd.add {background-position:  0 -721px;}
.poster_box dd.dept {background-position: 0 -349px;}
.poster_box dd.have {background-position: 0 -464px;}
.poster_box dd.support {background-position: 0 -1014px;}
.poster_box dd.tel {background-position: 0 -868px;}
.poster_box .list dd strong {width: 30%;vertical-align: top;color: #286cac;font-weight: 600;}
.poster_box .list dd .txt {width: 70%;}
/* 문화행사축제 - 퇴촌토마토축제 - 축제포스터 - 상세화면 */
.fest_poster_wrap.view li {width: 100%;float: none;margin-bottom: 10px;}
.fest_poster_wrap.view li a:hover .poster_box {background-color:#edeef5;border: 2px solid #d5d7e6;}
.fest_poster_wrap.view .poster_box .list dd strong {margin-right: 5px;}
.fest_poster_wrap.view .poster_box dl {width: 100%;}
.post_tit {padding: 10px;background: #13a9b1;display: inline-block;width: 250px;text-align: center;color: #fff;border-radius: 10px 10px 0 0;font-size: 16px;box-sizing: border-box;}
.post_img {border: 2px solid #13a9b1; text-align: center;padding: 20px 0;margin-bottom: 30px;}
@media screen and (max-width:1024px){
	.fest_poster_wrap li.post01, .fest_poster_wrap li.post03, .fest_poster_wrap li.post05 {margin-right: 0;}
	.fest_poster_wrap li {width: 100%;}
	.poster_box .img {width: 25%;}
	.poster_box dl {width: 75%;}
}
@media screen and (max-width:768px){
	.poster_box .img {width: 27%;}
	.poster_box dl {width: 73%;}
}
@media screen and (max-width:767px){
	.post_tit {width: 100%;}
}
@media screen and (max-width:667px){
	.poster_box .img {width: 38%;}
	.poster_box dl {width: 62%;}
}
@media screen and (max-width:414px){
	.poster_box .img {width: 100%;text-align: center;}
	.poster_box dl {width: 100%;margin: 20px 0 0 0;}
	.poster_box dt, .poster_box dd {margin-left: 0;}
	.fest_poster_wrap.view .poster_box dl {margin-top: 0;}
}

/* 친환경채소류, 기타공연  */
@media all and (max-width:768px){
	.photo_list.mL36{margin-left: 23px !important;}
}
@media all and (max-width:767px){
	.photo_list.mL36{margin-left: 0 !important;}
}

/* 광주 8경 */
.con_visual_wrap {position: relative; max-width:1092px;}
.con_visual_wrap .ctrl{display:none;}
.con_visual_wrap .bx-controls-direction a{display: block; position: absolute; top:50%; margin-top: -30px; z-index:55; background: rgba(44,109,169,0.8) url(/tour/img/sub01/spr_ctr.png) no-repeat; width: 72px; height: 52px; text-indent: -999999px;}
.con_visual_wrap .bx-controls-direction a.bx-prev{left:0;}
.con_visual_wrap .bx-controls-direction a.bx-next{right:0; background-position:0 -52px;}
.con_visual_wrap .img li{position:absolute; top:0; left:0; display:block !important;}

.con_visual_wrap ~ .tit{background: #f7f7f7;}
.con_visual_wrap ~ .tit p{width: 100%; font-size: 30px; font-weight: 600;  box-sizing:border-box; line-height: 1.3em;
background: #289ebf url(/tour/img/sub01/bg_tourlist_pt_tit.png) no-repeat center right; letter-spacing: -1pt; color: #fff; position: relative; padding: 15px;}
.con_visual_wrap ~ .tit p.namhan{font-size: 20px;padding: 27px 30px;}
.con_visual_wrap ~ .tit p > a{position: absolute; top: 15px; right: 20px;}
.con_visual_wrap ~ .tit p span{font-size: 35px; color: #ecf3c7; margin-top: 10px;}
.con_visual_wrap ~ .tit ul{padding: 10px 20px; box-sizing:border-box;}
.con_visual_wrap ~ .tit ul li{background: url(/tour/img/sub01/spr_tourlist.png) no-repeat; padding: 10px 5px 10px 40px; box-sizing:border-box; width: 33.33%; float: left;}
.con_visual_wrap ~ .tit ul li strong{width: 20%; display: inline-block;}
.con_visual_wrap ~ .tit ul li span{width: 79%; display: inline-block; vertical-align: top;}
.con_visual_wrap ~ .tit ul li.depth{background-position: 0 3px;}
.con_visual_wrap ~ .tit ul li.add{background-position: 0 -295px;}
.con_visual_wrap ~ .tit ul li.etc{background-position: 0 -589px;}
.con_visual_wrap ~ .tit ul li.time{background-position: 0 -880px;}
.con_visual_wrap ~ .tit ul li.time strong{width: 6%;}
.con_visual_wrap ~ .tit ul li.call{background-position: 0px -1181px;}

.con_visual_wrap ~ .tit .manhae li.add{width: 40%;}
.con_visual_wrap ~ .tit .manhae li.call{width: 30%;}
.con_visual_wrap ~ .tit .manhae li.etc{width: 30%;}
.con_visual_wrap ~ .tit ul.manhae li span{width: 76%;}

.con_visual_wrap ~ .tab{margin-top: 30px;}
.con_visual_wrap ~ .tab li{width: 25%; float: left; text-align: center;}
.con_visual_wrap ~ .tab li a{color: #fff; font-size: 17px; padding: 10px; background: #13aab2; width: 100%; display: block; box-sizing:border-box; position: relative;}
.con_visual_wrap ~ .tab li a[target="_blank"]{position: relative;}
.con_visual_wrap ~ .tab li a[target="_blank"]:after{position: relative; display: inline-block; margin-left: 10px;}
.con_visual_wrap ~ .tab li a:hover{background: #098990;}
.con_visual_wrap ~ div[id^="con"]{border-bottom: 1px solid #ddd;padding-bottom: 50px;margin-bottom: 50px; position: relative;}
.con_visual_wrap ~ div[id^="con"]>h4{text-align: center; font-size: 30px; font-weight: 600; line-height: 1.5em; margin-top: 40px; padding-left: 0; margin-bottom: 40px;}
.con_visual_wrap ~ div[id^="con"]>h4:before{content: ''; display: block; background: url(/tour/img/sub01/img_tour_point.png) no-repeat; width: 12px; height: 17px;
margin: 0 auto; position: relative; top: 0; left: 0;}
.con_visual_wrap ~ div[id^="con"] img{width: 100%;}
.con_visual_wrap ~ div[id^="con"] .con{margin-top: 20px; line-height: 2em;}
.con_visual_wrap ~ div[id^="con"] .imgcon{margin-top: 30px;}
.con_visual_wrap ~ div[id^="con"] .imgcon div{float: left; width: 32%; margin-right: 1%; margin-bottom: 20px;}
.con_visual_wrap ~ div[id^="con"] .imgcon div h5{margin-top: 16px;}
.con_visual_wrap ~ div[id^="con"] .tour_top{position: absolute; bottom: 0; text-align: center; width: 100%;}
.con_visual_wrap ~ div[id^="con"] .tour_top a{background: url(/tour/img/sub01/btn_tour_top.png); width: 74px; height: 36px; box-sizing:border-box; color: #fff;
font-weight: 600; display: block; margin: 0 auto; padding-top: 13px;}

.con_visual_wrap.box2 ~ .tit p{width: auto; letter-spacing: -1pt; font-size: 30px; padding: 0; background: none;}
.con_visual_wrap.box2 ~ .tit{background: #289ebf url(/tour/img/sub01/bg_tourlist_pt_tit.png) no-repeat center right; padding: 15px; position: relative;}
.con_visual_wrap.box2 ~ .tit .btn{position: absolute; right: 13px; top: 13px;}

@media (max-width: 1024px){
	.con_visual_wrap ~ .tit ul li strong{width: 19% !important;}
	.con_visual_wrap ~ .tit ul li.time span{width: 88% !important;}
}
@media (max-width: 964px){
	.con_visual_wrap ~ .tit ul li{width: 100% !important;}
	.con_visual_wrap ~ .tit ul li.time strong{width: 19% !important;}
	.con_visual_wrap ~ .tit ul li.time span{width: 79% !important;}
	.con_visual_wrap ~ div[id^="con"] .imgcon div{width: 49%; min-height: 390px;}
}
@media (max-width: 472px){
	.con_visual_wrap ~ .tit p{text-align: center; line-height: 1.5em;}
	.con_visual_wrap ~ .tit p span{display: block; margin: 0 auto;}
}
@media (max-width: 450px){
	.con_visual_wrap ~ div[id^="con"] .imgcon div{width: 100%; margin-right: 0;}
	.con_visual_wrap ~ .tit ul li strong{width: 100% !important;}
	.con_visual_wrap ~ .tit ul li.time strong{width: 100%;}
	.con_visual_wrap ~ .tit ul li span{margin-bottom: 5px;}
	.con_visual_wrap ~ .tit p{text-align: center;}
	.con_visual_wrap ~ .tit p > a, .con_visual_wrap.box2 ~ .tit .btn{position: relative; top: 0; right: 0; margin: 0 auto; width: 115px; display: block; margin-top: 10px;}
	.con_visual_wrap ~ .tit p span{line-height: 1.2em;}
}
@media (max-width: 417px){
	.con_visual_wrap ~ .tab li{width: 50%;}
}

/* 오시는 길 */
.map_wrap div{border-bottom: 1px dashed #ddd; padding-bottom: 20px; margin-top: 20px;}
.map_wrap div.last{border-bottom: 0;}
.map_wrap p{float: left; padding-top: 80px; background: url(/portal/img/sub01/spr_map.png) no-repeat; font-size: 17px; font-family: 'NanumSB'; width: 15%;
text-align: center; color: #276cad;}
.map_wrap ul{float: left; width: 80%;}
.map_wrap .car p{background-position: center 0;}
.map_wrap .subway p{background-position: center -273px; padding-top: 94px;}
.map_wrap .bus p{background-position: center -552px;}
.map_wrap .add{background: #f7f7f7;}
.map_wrap .add p{background-position: center -912px;}
.map_wrap .add ul{margin-top: 50px !important;}

@media (max-width: 644px){
	.map_wrap p{margin-bottom: 10px;}
	.map_wrap p, .map_wrap ul{float: none; width: 100%;}
	.map_wrap .add ul{margin-top: 10px !important;}
}

/* 주변정보 */
.tour_map {width: 100%; background: #4fb0da; height: 388px;}
.tour_map .map_box{width: 780px; height: 388px;}
.tour_map .map_img, .tour_map .map_info{float: left;}
.tour_map .map_info{width: 28%; padding: 30px; box-sizing:border-box; margin: 0 auto; position: relative;}
.tour_map .select>li>a{font-size: 18px; color:#c4e9f9; font-weight: 600; display: block; padding: 5px;}
.tour_map .select>li>a:hover, .tour_map .select>li>a.on{background: #2d97c5; border-radius:20px; color: #fff;}
.tour_map .select>li{float: left; width: 50%; text-align: center;}
.tour_map .select>li .info_list{display: none;}
.tour_map .select>li a.on ~ .info_list{display: block; height: 300px; overflow: auto;}
.tour_map .info_list{position: absolute; width: 100%; left: 0; padding: 20px 10px 10px 20px; box-sizing:border-box;}
.tour_map .info_list>li{padding: 10px; color: #fff; position: relative; text-align: left;}
.tour_map .info_list li .btn{position: absolute; right: 0; top: 6px;}
.tour_map .info_list li span:before{content: ''; display: block; width: 3px; height: 3px; background: #fff; position: absolute; left: 0; top: 18px;}

@media (max-width: 1024px){
	.tour_map{height: auto;}
	.tour_map .map_info{margin: 0 auto; float: none; width: 100%; height: 388px; background: #4fb0da;}
	.tour_map .map_img{float: none; }
}

/* 지난축제보기 */
.festival_title { position:relative; margin:0 auto; }
.festival_title .box { background:url(/tour/img/sub02/bg_festival.png) no-repeat; width:95%; margin:0 auto; border:5px solid #dfae7b; padding:20px 20px 5px 20px;
box-sizing:border-box; margin-top:60px; }
.festival_title .img { position:absolute; right:0; top:-75px; }
.festival_title .txt { padding:20px; box-sizing:border-box; }
.festival_title .txt p.title { font-size:50px; font-weight:600; letter-spacing:2px; color:#734819;}
.festival_title .txt p.title span { display:block; font-weight:500; margin-top:22px; color:#000; }
.festival_title .txt p.sub { padding-top:25px; font-size:15px; letter-spacing:2px; }
.festival_title .txt p.sub span { font-weight:600; }
.festival_box { margin-top:70px; padding:12px; box-sizing:border-box; }
.festival_box > ul > li { float:left; width:50%; margin-bottom:30px; }
.festival_box > ul:after { content:''; display:block; clear:both; }
.festival_box .box { width:95%; border:1px dashed #ddd; margin:0 auto; padding:30px; box-sizing:border-box; height:420px; }
.festival_box h4 { padding-left:0; margin-left:0; text-align:center; margin-top:20px !important; }
.festival_box h4:before { background:none; }
.festival_box span.year { display:block; font-size:24px; font-weight:600; box-sizing:border-box; text-align:center; color:#fff; padding:10px; }
.festival_box .img { display:block; background:#10297c; border-radius:20px; box-sizing:border-box; text-align:center; margin:0 auto; width:70%; }
.festival_box .txt { font-size:15px; letter-spacing:-1px; background:#eff2f7; padding:20px; box-sizing:border-box; margin-top:20px; }
.festival_box .txt li { position:relative; margin-top:5px; padding-left:18px; }
.festival_box .txt li:before { content:''; position:absolute; width:11px; height:11px; left:0; top:4px; background:url(/common/img/common/spr_bu.png) no-repeat 0 -109px; }
.festival_box .txt li:first-child { margin-top:0; }
@media (max-width:900px){
	.festival_title .img { display:none; }
	.festival_title .box {margin-top: 20px;}
	.festival_box { margin-top:30px; }
}

/* 광주의 문화유산 */
.cultural_list_wrap {position: relative;}
.cultural_list_wrap .list_box{width: 33%; float: left; margin-bottom: 20px;}
.cultural_list_wrap .list_box a{display: block; width: 95%; border: 1px solid #ddd; margin: 0 auto; position: relative;}
.cultural_list_wrap .list_box a:hover:before{content: ''; display: block; position: absolute; left: 0; top: 0; background: rgba(0,0,0,0.5) url(/tour/img/sub03/bg_cultural_plus.png) no-repeat center; width: 100%; height: 200px;}
.cultural_list_wrap .img{background: #ebecf5 url(/common/img/common/sample_noimage.png) no-repeat center center; text-align: center; width: 342px; height: 200px;}
.cultural_list_wrap .img img{height: 200px; width: 100%;}
.cultural_list_wrap .list{padding: 15px;}
.cultural_list_wrap .list dt{font-size: 20px; font-weight: 600; border-bottom: 1px solid #ddd; padding-bottom: 10px; margin-bottom: 10px; width: 100%;
white-space: nowrap; text-overflow: ellipsis; overflow: hidden; }
.cultural_list_wrap .list dd strong{width: 20%;}
.cultural_list_wrap .list dd *{display: inline-block;}
.cultural_list_wrap .list dd .txt{width: 75%;}
.cultural_list_wrap .list dd{background: url(/tour/img/sub03/spr_cultural.png) no-repeat; padding-left: 25px;}
.cultural_list_wrap .list .num{background-position: 0 0;}
.cultural_list_wrap .list .date{background-position: 0 -113px;}
.cultural_list_wrap .list .dept{background-position: 0 -226px;}
.cultural_list_wrap .list .date strong{letter-spacing: 0.5pt;}
.cultural_list_wrap .list .dept strong{letter-spacing: -1.1pt;}
.cultural_list_wrap .list .dept .txt{position: relative; left: -2px;}
@media (max-width:1024px){
	.cultural_list_wrap .img{width: 100%;}
}
@media (max-width:984px){
	.cultural_list_wrap .list dd strong{width: 23%;}
	.cultural_list_wrap .list dd .txt{width: 75%;}
}
@media (max-width:838px){
	.cultural_list_wrap .list_box{width: 50%;}
}
@media (max-width:542px){
	.cultural_list_wrap .list_box{width: 100%;}

}

/* 광주의 문화유산 뷰 */
.cultural_view {position: relative;}
.cultural_view .view_top{background: #e5f3ec;}
.cultural_view .view_top .img{float: left; width: 32%; position: relative; height: 200px; overflow: hidden; background: #fff;}
.cultural_view .view_top .list{float: left; width: 68%; padding-left: 20px; box-sizing:border-box;}
.cultural_view .view_top dt{font-size: 27px; font-weight: 600; line-height: 1.2em; padding-bottom: 7px; margin-bottom: 7px; border-bottom: 1px solid #a8d0bc;}
.cultural_view .con{position: relative;}
.cultural_view .con .tit{font-size: 18px; font-weight: 600; display: block; width: 100%; padding: 10px 15px; box-sizing:border-box; background: #13a9b1; color: #fff; margin-top: 10px;}
.cultural_view .con .txt{background: #f2f2f2; padding: 10px; line-height: 2em;}
/* .cultural_view .con .tit:before{content: ''; display: block; background: url(/tour/img/sub01/img_tour_point.png) no-repeat; width: 12px; height: 17px;  */
/* margin: 0 auto 10px; position: relative; top: 0; left: 0;} */
.cultural_view .view_top .img_list li{display: none;}
.cultural_view .view_top .img_list li.on{display: block;}
.cultural_view .view_top .img_list img{height: 200px;}
.cultural_view .view_top .ctr_box{position: absolute; bottom: 5px; left: 50%; width: 83px; border-radius:20px; background: rgba(255, 255, 255, 0.8); margin-left: -45px; padding: 5px;
box-sizing:border-box;}
.cultural_view .view_top .ctr_box a{text-indent: -999999px; display: block; background: url(/tour/img/sub03/spr_cultural_ctr.png) no-repeat; width: 21px; height: 21px;}
.cultural_view .view_top .ctr_box a.control_left{background-position: 0 -25px;}
.cultural_view .view_top .ctr_box .page_num{width: 30px; text-align: center; font-weight: 600;}
.cultural_view .view_top .ctr_box li{float: left;}

.cultural_view .date strong, .cultural_view .add strong, .cultural_view .have strong, .cultural_view .admin strong{letter-spacing: 4.2pt;}
.cultural_view .list{padding: 20px;}
.cultural_view .list dd{width: 50%;float: left; padding-top: 5px;}
.cultural_view .list dd *{display: inline-block;}
.cultural_view .list dd strong{width: 25%; vertical-align: top;}
.cultural_view .list dd span{width: 75%; vertical-align: top; width: 73%;}
.cultural_view dd strong{padding-left: 25px; box-sizing:border-box; background: url(/tour/img/sub03/spr_cultural_view.png) no-repeat;}
.cultural_view .num strong{background-position: 0px -123px;}
.cultural_view .date strong{background-position: 0px -236px;}
.cultural_view .dept strong{background-position: 0px -349px;}
.cultural_view .have strong{background-position: 0px -464px;}
.cultural_view .admin strong{background-position: 0 -575px;}
.cultural_view .add strong{background-position:0 -721px;}

.cultural_view .list .add {width: 100%;}
.cultural_view .list .add strong{width: 12.5%;}
.cultural_view .list .add span{width: auto;}
@media (max-width:1024px){
	.cultural_view .list dd strong{width: 30%;}
	.cultural_view .list dd span{width: auto;}
	.cultural_view .list .add strong{width: 15%;}
}
@media (max-width:850px){
	.cultural_view .list dd strong{width: 40%;}
	.cultural_view .list .add strong{width: 20%;}
}
@media (max-width:696px){
	.cultural_view .view_top .img{float: none; width: 100%;}
	.cultural_view .view_top .list{width: 100%; float: none;}
	.cultural_view .view_top .img_list{padding-top: 20px;}
	.cultural_view .view_top dt{text-align: center;}
	.cultural_view .view_top .img_list li{text-align: center;}
}
@media (max-width:476px){
	.cultural_view .list dd{width: 100%;}
	.cultural_view .list dd strong, .cultural_view .list .add strong{width: 26%;}
	.cultural_view .list dd span{width: 70% !important;}
}
@media (max-width:358px){
	.cultural_view .list dd strong, .cultural_view .list .add strong{width: 30%;}
	.cultural_view .list dd span{width: 65% !important;}
}

/* 등산로 */
.mountain_list_wrap {position: relative;}
.mountain_list_wrap .list_box{width: 33%; float: left; margin-bottom: 20px;}
.mountain_list_wrap .list_box a{display: block; width: 95%; border: 1px solid #ddd; margin: 0 auto; position: relative;}
.mountain_list_wrap .list_box a:hover:before{content: ''; display: block; position: absolute; left: 0; top: 0; background: rgba(0,0,0,0.5) url(/tour/img/sub03/bg_cultural_plus.png) no-repeat center; width: 100%; height: 200px;}
.mountain_list_wrap .img{background: #ebecf5 url(/common/img/common/sample_noimage.png) no-repeat center center; text-align: center; width: 342px; height: 200px;}
.mountain_list_wrap .img img{height: 200px; width: 100%;}
.mountain_list_wrap .list{padding: 15px;}
.mountain_list_wrap .list dt{font-size: 20px; font-weight: 600; border-bottom: 1px solid #ddd; padding-bottom: 10px; margin-bottom: 10px; width: 100%;
white-space: nowrap; text-overflow: ellipsis; overflow: hidden; }
.mountain_list_wrap .list li strong{width: 20%;}
.mountain_list_wrap .list li *{display: inline-block;}
.mountain_list_wrap .list li .txt{width: 75%;}
.mountain_list_wrap .list li{background: url(/tour/img/sub03/spr_cultural.png) no-repeat; padding-left: 25px;}
.mountain_list_wrap .list .num{background-position: 0 0;}
.mountain_list_wrap .list .date{background-position: 0 -113px;}
.mountain_list_wrap .list .dept{background-position: 0 -226px;}
.mountain_list_wrap .list .num strong{letter-spacing: 0.5pt;}
.mountain_list_wrap .list .dept .txt{position: relative; left: -2px;}
@media (max-width:1024px){
	.mountain_list_wrap .img{width: 100%;}
}
@media (max-width:984px){
	.mountain_list_wrap .list li strong{width: 25%;}
	.mountain_list_wrap .list li .txt{width: 75%;}
}
@media (max-width:838px){
	.mountain_list_wrap .list_box{width: 50%;}
}
@media (max-width:542px){
	.mountain_list_wrap .list_box{width: 100%;}

}


/* 광주의 문화유산 뷰 */
.mountain_view {position: relative;}
.mountain_view .view_top{background: #e5f3ec;}
.mountain_view .view_top .img{float: left; width: 32%; position: relative;}
.mountain_view .view_top .list{float: left; width: 110%; box-sizing:border-box;}
.mountain_view .view_top dt{font-size: 27px; font-weight: 600; line-height: 1.2em; padding-bottom: 7px; margin-bottom: 7px; border-bottom: 1px solid #a8d0bc;}
.mountain_view .con{position: relative;}
.mountain_view .con .img{margin-top: 20px;}
.mountain_view .con .img li{display: none;}
.mountain_view .con .img li.on{display: block;}
.mountain_view .view_top .img_list img{height: 200px;}

.mountain_view .list{padding: 20px;}
.mountain_view .list dd{width: 33.3333%;float: left;padding-top: 5px;}
.mountain_view .list dd *{display: inline-block;}
.mountain_view .list dd strong{width: 25%; vertical-align: top;}
.mountain_view .list dd span{width: 75%; vertical-align: top; width: 73%;}
.mountain_view dd strong{padding-left: 25px; box-sizing:border-box; background: url(/tour/img/sub03/spr_cultural_view.png) no-repeat;}
.mountain_view .num strong{background-position: 0px -123px;}
.mountain_view .date strong{background-position: 0px -236px;}
.mountain_view .add strong{background-position:0 -721px;}

.mountain_view .view_link{padding-left: 15px; background: url(/tour/img/sub01/ico_mountain_view.png) no-repeat 0px 1px;}
.mountain_view .view_link:hover{font-weight: 600; text-decoration: underline;}

@media (max-width:1024px){
	.mountain_view .list dd strong{width: 30%;}
	.mountain_view .list dd span{width: auto;}
	.mountain_view .list .add strong{width: 15%;}
}
@media (max-width:850px){
	.mountain_view .list dd strong{width: 40%;}
	.mountain_view .list .add strong{width: 20%;}
}
@media (max-width:696px){
	.mountain_view .view_top .img{float: none; width: 100%;}
	.mountain_view .view_top .list{width: 100%; float: none;}
	.mountain_view .view_top .img_list{padding-top: 20px;}
	.mountain_view .view_top dt{text-align: center;}
	.mountain_view .view_top .img_list li{text-align: center;}
}
@media (max-width:476px){
	.mountain_view .list dd{width: 100%;}
	.mountain_view .list dd strong, .mountain_view .list .add strong{width: 30%;}
	.mountain_view .list dd span{width: 70% !important;}
}

/* 한양삼십리누리길 */
.nuri_road h5{color:#68b867;clear: both;}
.nuri_road h5:before {content:''; display:table; clear:both;}
.nuri_road .nuri_map {width:100%; height:400px; margin-top:20px;}
.nuri_road .nuri_map img{width:70%; padding:0 15%;}
.nuri_road .nuri_p {width: 240px; height:23px; line-height:1.5em;background-color: #68b867; font-size:17px; font-weight:600; color:#fff; text-align:center; margin-left:4%; margin-top:10px}
.nuri_road .nuri_photo {width:100%;margin-top: 20px;clear: both;}
.nuri_road .nuri_photo ul {width:80%; padding: 0 10%;}
.nuri_road .nuri_photo ul li {width:49.5%; height:250px; float:left;}
.nuri_road .nuri_photo ul li:nth-of-type(even) {margin-left:1%;}
.nuri_road .nuri_photo ul li img {width:100%;height:200px;}
.nuri_road .nuri_photo ul li p{width:100%;height:50px;text-align:center;line-height: 1.2em;margin-top: 11px;}

@media all and (max-width:1024px){
	.nuri_road .nuri_map {height:400px}
	.nuri_road .nuri_map img{width:86%; min-height:240px; padding:0 7%;}
}

@media all and (max-width:768px){
	.nuri_road .nuri_map {height:300px}
}

@media all and (max-width:580px){
	.nuri_road .nuri_map {height:210px}
	.nuri_road .nuri_map.img_respon a {right:8%; bottom:-25px;}
	.nuri_road .nuri_photo ul {width: 90%;padding: 0 5%;}
	.nuri_road .nuri_photo ul li {width:100%;}
}


.conts .btn.map {border:none; background:#2736B8; color:#fff; padding-left:30px;}
.conts .btn.map:hover,
.conts .btn.map:focus {text-decoration:underline;}
.conts .btn.map:after {content:'';position:absolute;left:5px;top:50%;transform: translateY(-50%);width:20px;height:20px;background:url(../img/common/ico_map.svg) no-repeat center center;background-size:100% auto;}